.back-ground {
background-image: url(https://alicex.jp/data/15th/img/15th_upld_5.jpg);
background-size: cover;
}

.index-wrapper {
display: inline-block;
background-color: rgba(225,225,225,0.5);
padding: 15px 30px;
margin: 10px;
text-align: left;
width: 70%;
}
.index {
display: inline-block;
font-size: 35px;
font-weight: bold;
color: #696969;
margin: 15px 0px;
padding: 0px;
line-height: 70%;
}

.index-initial {
color: #8C5050;
font-size: 1.2em;
}
.index-centence {
font-size: 11px;
}


/*--リンク一覧設定 --*/
.link-wrapper {
margin:50px 0px 0px 0px;/*上右下左*/
width: 70%;
text-align:left;
}

.link-title {
display: block;
font-weight: bold;
letter-spacing: 0;
padding: 3px;
margin: 0px;
border-bottom: 3px solid;
font-size: 26px;
}
.link-title>.ini {
font-size: 1.2em;
}

.link-sentence {
margin: 2px 15px 2px 15px;
}
/*--リンク一覧設定--*/


.backtop-wrapper {
text-align: center;
padding: 0px;
margin: 10px;
}

.back-top {
text-decoration: none;
display: inline-block;
padding: 3px 15px;
background-color: #1A3B4F;
color: #fff;
font-size: 20px;
}


.link-adress {
display: inline-block;
text-decoration: none;
color: #91739D;
}
